﻿	@charset "big5";
/* CSS Document */
@font-face {
	font-family:'MSHPIconsRegular';
	src:url('http://i.s-microsoft.com/fonts/homepage/icons/mshpicons-regular-webfont.eot');
	src:url('http://i.s-microsoft.com/fonts/homepage/icons/mshpicons-regular-webfont.eot?#iefix') format('embedded-opentype'),url('http://i.s-microsoft.com/fonts/homepage/icons/mshpicons-regular-webfont.woff') format('woff'),url('http://i.s-microsoft.com/fonts/homepage/icons/mshpicons-regular-webfont.ttf') format('truetype'),url('http://i.s-microsoft.com/fonts/homepage/icons/mshpicons-regular-webfont.svg#web') format('svg');
	font-weight:normal;
	font-style:normal
}
body, html{margin:0; padding:0; background:#fff;}
img{border:0;}
div.page{width:960px; margin:0 auto; background:#fff; font-size:16px; font-family:"微軟正黑體"; color:#333; position:relative;}

div.header{border-bottom:#dcdcdc 5px solid;}
div.header a.logo{display:block; padding:25px 0; width:192px; position:absolute; top:0;}

ul.icons, ul.icons li a{font-size:14px; font-family:"微軟正黑體"; color:#333; text-decoration:none; line-height:36px;}
ul.icons{list-style:none; overflow:auto; margin:0; padding:0;}
ul.icons li{float:right; list-style:none; border-top:#f28046 5px solid;}
ul.icons li.two{border-top:#faa94b 5px solid;}
ul.icons li.three{border-top:#fff100 5px solid;}
ul.icons li.four{border-top:#ffc20b 5px solid;}
ul.icons li a{text-align:center; display:block; border-left:#dcdcdc 1px solid; border-right:#dcdcdc 1px solid; margin:15px 0; padding:0 15px; margin-left:-1px;}
ul.icons li a:hover{color:#e3532d;}

ul.menu{overflow: inherit; margin:0; padding:0; list-style:none;background:#157e76;font-size:0%;margin-bottom:-5px;width:100%;}
ul.menu:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
      /* Hides from IE-mac \*/
      * html ul.menu {height: 1%;}
      /* End hide from IE-mac */ 
ul.menu li{float:left; list-style:none; background:#e3532d; position:relative;font-size:16px;}
ul.menu li a{display:block; min-width:64px; color:#fff; font-size:0.99em; text-decoration:none; padding:18px 6px 18px 7px;}
ul.menu li a:hover,ul.menu li a.select{background:#ff7529;}
ul.menu li:hover ul{display:block;overflow:visible;line-height:120%;opacity:1;}
ul.menu li ul{margin:0; padding:0;height:0%;overflow:hidden;line-height:0%;opacity:0;position:absolute; z-index:999998;transition:all 300ms;}
ul.menu li ul li{width:150px; border-top:#ff8b4b 1px solid; background:#ff7529;}
ul.menu li ul li a{display:block; padding:15px 25px;}
ul.menu li ul li a:hover{background:#ffc20b;}
ul.menu li.buy a{background:#157e76; border-right:#157e76 1px solid;padding-left:10px;padding-right:9px;}
ul.menu li.buy a:hover{background:#1a9b91; border-right:#1a9b91 1px solid;}
ul.menu li.buy ul{right:0;}
ul.menu li.buy ul li{border-top:#1FB6AA 1px solid;}

dl.footerLinks, dl.footer{overflow:auto; margin:0; padding:0; background:#eee; border-bottom:#dadada 1px solid;}
dl.footerLinks dd{float:left; width:190px; margin:0; padding:0; padding:0 20px 20px 30px;}
dl.footerLinks dd h2{font-size:20px; font-weight:normal; color:#000;}
dl.footerLinks dd ul, dl.footerLinks dd ul li{list-style:none; margin:0; padding:0;}
dl.footerLinks dd ul li a{display:block; color:#525252; text-decoration:none; font-size:15px; padding-bottom:13px; text-transform:capitalize;}
dl.footerLinks dd ul li a:hover{color:#e3532d;}
dl.footerLinks dd ul li.windows a, dl.footerLinks dd ul li.office a, dl.footerLinks dd ul li.surface a, dl.footerLinks dd ul li.wp a, dl.footerLinks dd ul li.xbox a, dl.footerLinks dd ul li.skype a, dl.footerLinks dd ul li.bing a, dl.footerLinks dd ul li.msStore a, dl.footerLinks dd ul li.facebook a, dl.footerLinks dd ul li.epaper a, dl.footerLinks dd ul li.youtube a{font-size:16px; color:#333;}
dl.footerLinks dd ul li.windows{background:url(../images/footer/windows.gif) no-repeat; padding:3px 0 0 40px;}
dl.footerLinks dd ul li.office{background:url(../images/footer/office.gif) no-repeat; padding:3px 0 0 40px;}
dl.footerLinks dd ul li.surface{background:url(../images/footer/surface.gif) no-repeat; padding:3px 0 0 40px;}
dl.footerLinks dd ul li.wp{background:url(../images/footer/windowsPhone.gif) no-repeat; padding:3px 0 0 40px;}
dl.footerLinks dd ul li.xbox{background:url(../images/footer/xbox.gif) no-repeat; padding:3px 0 0 40px;}
dl.footerLinks dd ul li.skype{background:url(../images/footer/skype.gif) no-repeat; padding:3px 0 0 40px;}
dl.footerLinks dd ul li.bing{background:url(../images/footer/bing.gif) no-repeat; padding:3px 0 0 40px;}
dl.footerLinks dd ul li.msStore{background:url(../images/footer/msStore.gif) no-repeat; padding:3px 0 0 40px;}
dl.footerLinks dd ul li.facebook{background:url(../images/footer/facebook.gif) no-repeat; padding:3px 0 0 40px;}
dl.footerLinks dd ul li.epaper{background:url(../images/footer/epaper.gif) no-repeat; padding:3px 0 0 40px;}
dl.footerLinks dd ul li.youtube{background:url(../images/footer/youtube.gif) no-repeat; padding:3px 0 0 40px;}

dl.footer{border-bottom:none; padding:30px 0; overflow:auto;}
dl.footer dd{float:left; width:600px;}
dl.footer dd.logo{text-align:right; width:260px;}
dl.footer a{color:#333; text-decoration:none;}
dl.footer a:hover{color:#e3532d;}
dl.footer a.tw{display:block; background:url(../images/footer/world.gif) no-repeat; padding:3px 0 15px 40px; width:120px;}
dl.footer ul, dl.footer ul li{overflow:hidden; margin:0; padding:0; list-style:none;}
dl.footer ul li{float:left; padding-right:40px;}

